Automatically Invoice All Items,فاتورة تلقائيأ لكل المنتجات
Bank Transfer Payment,الدفع بواسطة تحويل بنكي
Cash On Delivery Payment,الدفع نقدا عند التسليم
Check / Money Order,الدفع / مبلغ الطلب
Enabled,ممكن
Instructions,التعليمات
Make Check payable to: %1,Make Check payable to: %1
Make Check payable to,اجعل الشيك مدفوعا الى
Make Check Payable to,اجعل الشيك مدفوعا الى
Make Check payable to:,جعل امر دفع الشيك لـ:
Maximum Order Total,اجمالى الحد الاقصي للطلب
Minimum Order Total,إجمالي الحد الأدنى للطلب 
New Order Status,حالة الطلب الجديد
Payment from Applicable Countries,الدفع 
Payment from Specific Countries,الدفع من بلدان معينة
Purchase Order,طلب الشراء
Purchase Order Number: %1,Purchase Order Number: %1
Purchase Order Number,رقم طلب الشراء
Send Check to,ارسل الشيك الى
Send Check to:,ارسل الشيك الى:
Sort Order,الترتيب
Title, العنوان:
Zero Subtotal Checkout,بوابة Zero Subtotal Checkout
